Subject: Re: PostgreSQL and pq_flush/pq_recvbuf
From: Jason Tishler <[email-masked]>
To: First Name Last Name <[email-masked]>
Cc: [email-masked]
Date: Fri, 28 Dec 2001 11:51:14 -0500

On Mon, Dec 24, 2001 at 08:43:24PM +0100, First Name Last Name wrote:
> 6 months ago I had no problem. But now I am using new versions (cygwin 
> 1.3.6-6,
> postgresql 7.1.3-1 and cygipc-1.11-1) and I have the following problems:
> pq_recvbuf: unexpected EOF on client connection
> pq_recvbuf: recv() failed: The descriptor is a file, not a socket.
> 
> I readed all the mailing lists, but nothing helps. I am still using Windows 
> 98 Ver 4.10.

The above problem has been reported numerous times in the recent
past, but I was under the impression that it was solved by 1.3.6-6
or thereabouts.

Sorry, but I do not have access to Windows 9x/Me so I can't help
you debug.  You may want to try [email-masked] to see if
someone from there can help you.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/